@font-face {
  font-family: "iconfont";
  /* Project id 4989271 */
  src: url('../font/iconfont.woff2?t=1759135633134') format('woff2'),
    url('../font/iconfont.woff?t=1759135633134') format('woff'),
    url('../font/iconfont.ttf?t=1759135633134') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shezhi:before {
  content: "\e643";
}

.icon-tuichu:before {
  content: "\e892";
}

.icon-shouye:before {
  content: "\e660";
}

.icon-kaishiluxiang1:before {
  content: "\e71e";
}

.icon-jieshuluxiang:before {
  content: "\e621";
}

.icon-zanting:before {
  content: "\e87a";
}

.icon-AIshibie:before {
  content: "\e90e";
}

.icon-jixu:before {
  content: "\e61d";
}

.icon-jiting:before {
  content: "\e7f4";
}

.icon-yijianfanhang:before {
  content: "\e61e";
}

.icon-shuaxin:before {
  content: "\e620";
}

.icon-yuanpan:before {
  content: "\e61a";
}

.icon-youwanjiantou:before {
  content: "\e61b";
}

.icon-zuowanjiantou:before {
  content: "\e61c";
}

.icon-fangxiangbiao:before {
  content: "\e618";
}

.icon-lansejiantou:before {
  content: "\e619";
}

.icon-a-jiantou-shang:before {
  content: "\e612";
}

.icon-jiantou-xia:before {
  content: "\e613";
}

.icon-a-jiantou-you:before {
  content: "\e615";
}

.icon-a-jiantou-zuo:before {
  content: "\e617";
}

.icon-kaishihanhua:before {
  content: "\e74c";
}

.icon-tingzhihanhua:before {
  content: "\e74d";
}

.icon-a-guanbihanhuaqi1:before {
  content: "\e614";
}

.icon-kaiqihanhuaqi:before {
  content: "\e616";
}

.icon-guotuheguihuajianshe:before {
  content: "\e644";
}

.icon-huanbaoxinxi:before {
  content: "\e610";
}

.icon-a-feikong1:before {
  content: "\e611";
}

.icon-feikong:before {
  content: "\e98c";
}

.icon-zhihuigongdi:before {
  content: "\e9be";
}

.icon-zhengfangxing:before {
  content: "\e60f";
}

.icon-huizhiyuan-banjing:before {
  content: "\e60e";
}

.icon-cameraPanorama1:before {
  content: "\e60d";
}

.icon-cameraPanorama:before {
  content: "\e60c";
}

.icon-xiantiao:before {
  content: "\e701";
}

.icon-tufangliangsuan:before {
  content: "\e6ec";
}

.icon-mian:before {
  content: "\ec1e";
}

.icon-moxingduibifenxi:before {
  content: "\e675";
}

.icon-tx-lingxing:before {
  content: "\e64e";
}

.icon-camera4:before {
  content: "\e60a";
}

.icon-camera3:before {
  content: "\e60b";
}

.icon-light1:before {
  content: "\e609";
}

.icon-a-360quanjingpaizhao:before {
  content: "\e61f";
}

.icon-mianzhuanghangxian:before {
  content: "\e607";
}

.icon-hangdianhangxian:before {
  content: "\e605";
}

.icon-xunluohangxian:before {
  content: "\e604";
}

.icon-jihetihangxian:before {
  content: "\e603";
}

.icon-paizhaohanhuahangxian:before {
  content: "\e608";
}

.icon-daizhuanghangxian:before {
  content: "\e602";
}

.icon-paizhao:before {
  content: "\e627";
}

.icon-tingzhiluxiang:before {
  content: "\e631";
}

.icon-xiangjibianjiao:before {
  content: "\e691";
}

.icon-kaishiluxiang:before {
  content: "\e667";
}

.icon-feihangqipianhangjiao:before {
  content: "\e67c";
}

.icon-chuangjianwenjianjia:before {
  content: "\e806";
}

.icon-kaishidengshijiangepaizhao:before {
  content: "\e772";
}

.icon-yuntaifuyangjiao:before {
  content: "\e635";
}

.icon-xuanting:before {
  content: "\e6db";
}

.icon-jieshujiangepaizhao:before {
  content: "\e600";
}

.icon-kaishidengjujiangepaizhao:before {
  content: "\e601";
}

.icon-faxian:before {
  content: "\e606";
}